CREATE TABLE hwr_certificatn_prfl_x (
    SOURCE_ID            NUMBER(18, 0) ,
    CERTIFICATION_ID     VARCHAR2(2000),
    PRFL_ID              VARCHAR2(2000),
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    SOURCE_ID            NUMBER(18, 0) ,
    CERTIFICATION_ID     VARCHAR2(2000),
    PRFL_ID              VARCHAR2(2000),
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    CONSTRAINT pk_hwr_certificatn_prfl_x PRIMARY KEY (SOURCE_ID, CERTIFICATION_ID, PRFL_ID, SOURCE_ID, CERTIFICATION_ID, PRFL_ID)
);
